.right {
  &-spec {
    @apply flex;
    @apply items-end;
    @apply justify-between;
    @apply leading-none;
    @apply mb-10;
    width: 70%;
  }
}
.bottom{
  &-spec{
    @apply flex;
    @apply items-end;
    @apply justify-center;
    @apply leading-none;
    @apply mb-10;
    @apply w-1/3
  }
  &-label{
    @apply text-4xl;
    @apply mt-5;
    @apply font-thin;
    margin-left: -5rem;
    margin-bottom: -.5rem
  }
  &-value{
    @apply text-6xl;
    @apply font-extrabold
  }
}

